Subject: Re: LSM UENI Customer Support Schedule
From: Julien Cartwright <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 7 Jul 2020 11:31:42 +0100

Much appreciated Ashish!

On Tue, 7 Jul 2020 at 11:28, Ashish Dabral <[email-masked]> wrote:

> Hello Julien,
>
> Sure, I will update it today. Thank you
>
>
> Regards,
> Ashish Dabral
>
> ------------------------------
> *From: *"Julien Cartwright" <[email-masked]>
> *To: *"Ashish Dabral" <[email-masked]>
> *Cc: *"Deeksha" <[email-masked]>, "saurabh" <
> [email-masked]>
> *Sent: *Tuesday, July 7, 2020 3:50:26 PM
> *Subject: *Re: LSM UENI Customer Support Schedule
>
> We will be moving to a new sheet, as such the method I proposed would be
> ideal (the Content-style one).
>
> On Tue, 7 Jul 2020 at 10:40, Ashish Dabral <[email-masked]> wrote:
>
>> Hello Julien,
>>
>> Thank you for your email.
>>
>> Gaetano shared the below sheet with us and we are using that for CS
>> agents's schedule. Could you please confirm still we need to update the new
>> one or can we still use the below sheet?
>>
>>
>> https://docs.google.com/spreadsheets/d/1JuAmzpCLZEVKX-R-SMMLK8cKnBoUF2MCagqsih842hg/edit#gid=1173494873
>>
>>
>> Regards,
>> Ashish Dabral
>>
>> ------------------------------
>> *From: *"Julien Cartwright" <[email-masked]>
>> *To: *"Deeksha" <[email-masked]>
>> *Cc: *"saurabh" <[email-masked]>, "Ashish Dabral" <
>> [email-masked]>
>> *Sent: *Tuesday, July 7, 2020 2:42:44 PM
>> *Subject: *Re: LSM UENI Customer Support Schedule
>>
>> No problem at all Deeksha, I hope all is better!
>> For more context we are changing the rota method to ensure, like you,
>> that agents only cover 1-2 weekends per month.
>>
>> As such, we would like visibility on LSM agents' availability to ensure
>> this is possible.
>>
>> I would suggest moving forward that we do as we do in the Content method,
>> using *this sheet
>> <https://docs.google.com/spreadsheets/d/1OiMJvqQVdUBXOr0gfbHsZatcKC0DHiFcpLVzu_an4_c/edit#gid=970092254>
>> *as it seems to work very well (I have added a tab for CS, if you could
>> back-fill).
>>
>> Let me know your thoughts.
>>
>> On Tue, 7 Jul 2020 at 09:54, Deeksha Dadu <[email-masked]>
>> wrote:
>>
>>> Hello Julien,
>>>
>>> Hope you all are well. Apologies for the late reply. Due to Saurabh’s
>>> health issues, I have been a little tied up.
>>>
>>> Scheduling is currently being done by us. Usually we make the monthly
>>> roster in advance, however, depending on agents requests, emergency leaves
>>> etc. the roster can change during the course of the month. We try our best
>>> to make these changes before the start of the week and make sure that they
>>> are visible in the google roster sheet that you have shared with us.
>>>
>>> While there are no restrictions working on weekends, we do try to give
>>> at least 1 weekend off during the month so that agents can have a balanced
>>> work- life schedule. If you want to take over the schedule, it is no
>>> problem but please do share schedule 7-10 days in advance. That said,
>>> please note that we may still need to ask for changes if there are any
>>> special requests from agents.
>>>
>>> Please let me know if you have any other questions.
>>>
>>> Thank you
>>>
>>> Regards,
>>> Deeksha
>>>
>>>
>>>
>>> Sent from my iPhone
>>>
>>> On 7 Jul 2020, at 13:48, Julien Cartwright <[email-masked]> wrote:
>>>
>>> 
>>> Adding Saurabh, any news?
>>>
>>> On Thu, 2 Jul 2020 at 18:41, Julien Cartwright <[email-masked]> wrote:
>>>
>>>> Hello Deeksha!
>>>>
>>>> I hope you are well, and likewise Ashish.
>>>>
>>>> I am currently helping the UENI CS Team with operations, and I was
>>>> wondering if you could clarify a few points on your end for me.
>>>>
>>>> 1. What is the current scheduling process for your two agents currently?
>>>>
>>>> - Is it done by you, or us?
>>>>
>>>> - Is it done on a weekly, fortnightly, or monthly basis?
>>>>
>>>> 2. As we will revise the new process, scheduling patterns may change. I
>>>> was wondering if there are any restrictions on your end?
>>>>
>>>> - For example, are weekends possible?
>>>>
>>>> - Do we need to give schedules with a minimum number of days warning?
>>>>
>>>> Let me know your thoughts,
>>>>
>>>> --
>>>> *Julien Cartwright*
>>>>
>>>
>>>
>>> --
>>>
>>> * Julien Cartwright*,
>>> *[TITLE] UENI LTD*
>>> 184 Shepherds Bush Road
>>> London,W6 7NL
>>> ueni.com <http://www.ueni.com/> | [email-masked]
>>>
>>> UENI is a limited company registered in England and Wales under
>>> registration number 9368082. Registered office is 184 Shepherds Bush Road,
>>> 2-118 / 2-119,London, England W6 7NL.VAT Number: GB218792186
>>> *We love feedback - review us on TrustPilot
>>> <https://uk.trustpilot.com/review/ueni.com> and Google
>>> <http://goo.gl/7Umimf>*
>>> <https://www.google.com/partners/agency?id=6750886093>
>>>
>>>
>>
>> --
>>
>> *Julien Cartwright*,
>> *[TITLE]UENI LTD*
>> 184 Shepherds Bush Road
>> London,W6 7NL
>> ueni.com <http://www.ueni.com/> | [email-masked]
>>
>> UENI is a limited company registered in England and Wales under
>> registration number 9368082. Registered office is 184 Shepherds Bush Road,
>> 2-118 / 2-119,London, England W6 7NL.VAT Number: GB218792186
>> *We love feedback - review us on TrustPilot
>> <https://uk.trustpilot.com/review/ueni.com> and Google
>> <http://goo.gl/7Umimf>*
>> <https://www.google.com/partners/agency?id=6750886093>
>>
>>
>
> --
>
> *Julien Cartwright*,
> *[TITLE]UENI LTD*
> 184 Shepherds Bush Road
> London,W6 7NL
> ueni.com <http://www.ueni.com/> | [email-masked]
>
> UENI is a limited company registered in England and Wales under
> registration number 9368082. Registered office is 184 Shepherds Bush Road,
> 2-118 / 2-119,London, England W6 7NL.VAT Number: GB218792186
> *We love feedback - review us on TrustPilot
> <https://uk.trustpilot.com/review/ueni.com> and Google
> <http://goo.gl/7Umimf>*
> <https://www.google.com/partners/agency?id=6750886093>
>
>

-- 

*Julien Cartwright*,
*[TITLE]UENI LTD*
184 Shepherds Bush Road
London,W6 7NL
ueni.com <http://www.ueni.com/> | [email-masked]

UENI is a limited company registered in England and Wales under
registration number 9368082. Registered office is 184 Shepherds Bush Road,
2-118 / 2-119,London, England W6 7NL.VAT Number: GB218792186
*We love feedback - review us on TrustPilot
<https://uk.trustpilot.com/review/ueni.com> and Google
<http://goo.gl/7Umimf>*
<https://www.google.com/partners/agency?id=6750886093>